Package Details: munt-smf2wav 2.7.0-6

Git Clone URL: https://aur.archlinux.org/munt.git (read-only, click to copy)
Package Base: munt
Description: Software synthesizer emulating pre-GM MIDI devices such as the Roland MT-32, CM-32L, CM-64 and LAPC-I (smf2wav tool)
Upstream URL: http://munt.sourceforge.net
Keywords: dosbox midi mt32 pro-audio
Licenses: GPL-2.0 OR LGPL-2.1
Submitter: reztho
Maintainer: aperez
Last Packager: aperez
Votes: 19
Popularity: 0.32
First Submitted: 2015-10-13 10:30 (UTC)
Last Updated: 2024-03-12 22:28 (UTC)

Required by (0)

Sources (2)

Latest Comments

1 2 Next › Last »

sethkush commented on 2024-03-12 20:15 (UTC)

This seems to work fine on aarch64. Could you add it to the PKGBUILD?

Coelacanthus commented on 2024-01-16 16:43 (UTC)

Please follow RFC16 use SPDX identifier.

https://gitlab.archlinux.org/archlinux/rfcs/-/blob/master/rfcs/0016-spdx-license-identifiers.rst

xiota commented on 2023-09-20 09:01 (UTC) (edited on 2023-10-13 20:24 (UTC) by xiota)

Please remove replaces directive.

reztho commented on 2021-05-25 15:54 (UTC)

Not having a lot of time lately. Disowning it.

dukzcry commented on 2020-06-06 07:10 (UTC)

@kamelie1706

You would like to check jack_integration branch https://github.com/munt/munt/tree/jack_integration It wont bring you a plugin, but you will see Munt in Qjackctl and will be able to connect it to other JACK applications.

kamelie1706 commented on 2020-05-21 14:52 (UTC)

Hi

Is this package includes a vst plugin or some other plugin lib that can be integrated in Carla?

Sorry for the NOOB question ... just starting playing with Jack :-D

kamelie1706 commented on 2020-05-11 13:39 (UTC) (edited on 2020-05-11 14:56 (UTC) by kamelie1706)

2.4.0 version is available. Flagged as out-of-date

Just update those lines in PKGBUILD

pkgver=2.4.0
md5sums=('8e8569ad037051f5cdfcdb70d0d43bee')

works out of the box.

Thanks for maintaining this package!

aperez commented on 2018-03-12 21:22 (UTC)

Any chance of getting this package updated to 2.3.x?

rodrigodk commented on 2017-07-31 11:22 (UTC)

Just tried on my system. It's not compiling without qt5-multimedia.. But Munt-GIT installed qt5-multimedia and compiled just fine. Maybe it's a missing dependency? 2nd try: Just tried this one after installing qt5-multimedia and it compiled.

reztho commented on 2017-07-29 20:24 (UTC)

I've just upgraded this package so it downloads the v2.2.0 of Munt. Do you still have problems compiling it? Does upstream integrated your patch, darkfm?